This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 732065 - (qt-raster) Qt raster graphicssystem Tracker
Qt raster graphicssystem Tracker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Tracking
Depends On: 732066
Blocks: 712617 qt-4.8
  Show dependency treegraph
 
Reported: 2011-08-19 12:53 EDT by Rex Dieter
Modified: 2011-09-05 19:07 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-05 19:07:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-08-19 12:53:44 EDT
Tracking bug for Qt raster graphicssystem related issues
Comment 1 Rex Dieter 2011-08-19 13:46:43 EDT
fyi, in case we find apps that only function properly in native mode, we can add:
QApplication::setGraphicsSystem(QLatin1String( "native" ));
like is done in krunner, for example.
Comment 2 Kevin Kofler 2011-09-05 19:07:59 EDT
Raster is enabled by default these days, and it seems we have no unresolved issues on this tracker, so let's close it.

Note You need to log in before you can comment on or make changes to this bug.